<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmHistory2 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmHistory2 Interface

For a list of all members of this type, see IEdmHistory2 members.

# Public Methods

| Name | Description
--- | --- | ---
| Rollback | Rolls back the specified file.

Top

# See Also

####

IEdmHistory2 Interface
EPDM.Interop.epdm Namespace